Bug 109593 - computer hangs after trying to load windows xp
computer hangs after trying to load windows xp
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
1
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-09 17:12 EST by Benj FitzPatrick
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-10 16:40:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benj FitzPatrick 2003-11-09 17:12:26 EST
Description of problem:  I have hda for linux and hdc for windows xp.
 The install correctly finds windows, but after the install when I try
to load windows the message comes up "rootnoverify(hd0,1)" then
"chainloader +1" which looks good, only it does not progress past this
point.  


Version-Release number of selected component (if applicable):


How reproducible: Every time.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2003-11-10 16:40:43 EST
You want (hd1,0) not (hd0,1)
Comment 2 Benj FitzPatrick 2003-11-10 18:56:41 EST
My mistake, the bootup screen does say "rootnoverify (hd1,0)" and I
just typed it down wrong.

Note You need to log in before you can comment on or make changes to this bug.